﻿.center {
    text-align:center;
}

.center-page 
{
    width:300px;
    height:300px;
    position:absolute;

    top:-40px;
    bottom:0;
    left:0;
    right:0;

    margin:auto;
}

.space-vert
{
    margin-top:20px
}

.footer-pos
{
    width:auto;
    height:auto;
    bottom:0;
    left:0;
    right:0;
}

body{
    margin: 60px;
    background-image: url(../images/background25.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.footer {
    position: fixed;
    bottom: -1px;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 30px;
    background-color: #f8f8f8;
  }